using System.ComponentModel;
namespace Hotline.Share.Enums.Snapshot;

/// <summary>
/// 红包领取人类型;
/// 1: 市民;
/// 2: 网格员;
/// </summary>
public enum EReadPackUserType
{
    /// <summary>
    /// 市民
    /// </summary>
    [Description("市民")]
    Citizen = 1,

    /// <summary>
    /// 网络员
    /// </summary>
    [Description("网络员")]
    Guider = 2
}
